{
  "mailSubject": {
    "authAlert": "Anmeldung von einem neuen Standort",
    "emailChange": "Bestätige deine neue {{.appName}}-E-Mail-Adresse",
    "otp": "Einmalpasswort für {{.appName}}",
    "passwortReset": "Setze dein {{.appName}}-Passwort zurück",
    "verification": "Bestätige deine {{.appName}}-E-Mail-Adresse"
  },
  "resetCounter": {
    "title": "Zähler zurückgesetzt",
    "body": "Ihr Zähler wurde auf null zurückgesetzt."
  }
}
